[CentOS-devel] Why does CentOS 5 claim to be i386 compatible when it's really not?

Akemi Yagi amyagi at gmail.com
Mon Dec 13 08:26:14 EST 2010


On Mon, Dec 13, 2010 at 5:18 AM, Martin Jungowski <martin at rhm.de> wrote:
> Another question just occurred to me: does this i686 limitation also
> apply to RHEL5?
>
> Thanks,
> Martin

As I wrote to you in the Forum thread[1], RHEL-4 and RHEL-5 provide no
support for i586.

Akemi / toracat

[1] http://www.centos.org/modules/newbb/viewtopic.php?topic_id=29278&forum=37


More information about the CentOS-devel mailing list